Subject: New PCIM Extensions draft

From: "Robert Moore" <[email-masked]>
Date: Mon, 26 Feb 2001 08:31:46 -0500

I've submitted a -00 draft for PCIM Extensions to the
Internet-Drafts repository.  This draft represents the
work item we began in San Diego, to determine which
elements from the derived models like ICIM and QPIM
should be re-cast as extensions to PCIM itself.  I haven't
seen the WG agenda for Minneapolis yet, but I imagine that
discussions of this draft will have a large slot on it.

Until the draft appears on the Internet-Drafts repository,
you can find it at the following URL:

ftp://ftp.networking.ibm.com/pub/standards/aiw/misc/draft-ietf-policy-pcim-ext-00.txt

Regards,
Bob

Bob Moore
IBM Networking Software
+1-919-254-4436
[email-masked]